#yodogawa.bd_t.bd_none {
  margin-top: 50px;
}
#yodogawa {
  padding-top: 80px;
}
body {
  font-family: "A1 Gothic R";
  letter-spacing: .08em;
}
article {
  padding: 0;
  width: 800px;
  max-width: 100%;
  box-sizing: border-box;
}

.content_wrap {
  border-radius: 20px;
  width: 96%;
  margin-left: auto;
  margin-right: auto;
}
.introduction{
    line-height: 110%;
    padding-top: 50px;
    padding-left: 150px;
    
 /* --- 追加部分 --- */
    max-width:400px;    /* 塊の横幅を指定（お好みのサイズで） */
    margin-left: auto;   /* 左右オートで中央へ */
    margin-right: auto;
    /* ---------------- */

    text-align: left;    /* 文章は左揃え（デフォルト） */
}

@media (min-width: 641px) {
  #yodogawa .inner > p {    
    max-width: 26em;
    margin-left: auto;
    margin-right: auto;
  }
    #information li .info_desc, #information_free li .info_desc {
        max-width: 520px; 
      }
}

@media (max-width: 640px) {
  #yodogawa.bd_t.bd_none {
    margin-top: 1px !important; /
  }
  #yodogawa {
    padding-top: 40px !important; 
  }
 
  .introduction {
    padding: 20px 15px !important; /* 上下20px、左右15pxに縮小 */
    width: auto !important;        /* 横幅を自動調整に */
  }
}

